Office Upgrade
Table of Contents

Introduction

  • link Overview
  • link Requirements

Softawre Install and Uninstall

  • link Install Office Upgrade
  • link Uninstall Office Upgrade

Software Features and GUI

Quick Getting Started Guide

  • link Upgrade Documents One a Time
  • link Bulk Upgrade

Purchase and Support

  • link Demo
  • link Purchase
  • link Support
  • link Copyrights
  • link Trademarks
  • link License Agreements
  • link Disclaimers


Introduction

Software Help Manual

Help Manual of SysTools Office Upgrade Software. Office Upgrade assists you bulk convert Office 95, Office 2000, Office 2002 and Office 2003 Word, Excel and PowerPoint documents to respective documents of Office 2007 and Office 2010 in a shot i.e. .doc to .docx, .ppt to .pptx, .xls to.xlsx files format conversions. Software provides Microsoft Open XML flexibility to earlier Office documents retaining their last Modification dates, Creation dates, Author names and Meta attributes. Thus, prevent Windows tables to log changes which further can easily be ignored by network policies also.

Throughout this software help manual you will come to know about

  • link Software Overview
  • link Minimum system Requirements to Run Software
  • link Software Features and GUI
  • link Quick Getting Started Guide
  • link Software Purchase and Support


Overview

Welcome to SysTools Office Upgrade Software

SysTools Office Upgrade software let you bulk convert Office 95, Office 2000, Office 2002 and Office 2003 three letter (.doc/.xls/.ppt) suffixed extension documents of Word, PowerPoint and Excel to respective application documents of Office 2007 and Office 2010 taking four letter suffix (.docx, .xlsx, .pptx) as their native format without changing modification dates and other Meta attributes like (document Author, document size, etc.) of upgraded documents.

Salient Features of SysTools Office Upgrade Software

  • link Self addressing GUI features with bulk documents conversion support
  • link Software prevents last Modification Dates, Creation Dates, Author names and other Meta properties of documents from being changed after their upgrade for higher Office versions
  • link Windows PC run utility. Supports 64 bit Windows versions
  • link Bulk convert documents of Office 95-2003 applications to Office 2007/2010 applications document file formats
  • link Provides Open XML flexibility to documents authored through earlier Office applications versions
  • link Allows you ruckus free deploy Office add-ons that works only upon four extension format files
  • link Built with modular design pattern and proactive navigation approach

Note: Software works upon its local copies of Office Application documents. Thus, never compromise with original copies of documents, keeping originals intact.

Software Limitations

  • Software is Windows build and no support for Mac and Linux platform has been provided yet.
  • Software converts documents authored only by Microsoft® Office Applications (Word, PowerPoint, Excel) for Windows.
  • It is necessary to have your system installed either Office 2007 or office 2010
  • Software in its demo version restrains to support bulk conversion feature. Also documents undergone format conversions by demo version carry digital watermark proprietary to software. No such limitations are abided to SysTools Office Upgrade full version.


Minimum System Requirements

Minimal System software specifications

  • link Windows 98, XP, 2000, 2003, VISTA, 07

Required Application Support

  • System should have installed any of either Office 2007 or Office 2010 installed else software reports error

Minimal Library Support

  • link Microsoft .NET Framework 2.0 or higher

However; if not pre-installed software automatically notified you and go for self installation of Microsoft .NET Framework. Cheers!

Basic Hardware Requirements

  • link Pentium Family Processor
  • link 64 Mb RAM
  • link 10 Mb Hard disk space
  • link NIC Card/ Internet Connection


Install and Uninstall Software

Before getting engage with software functionalities get ready to install the same. Software as mentioned requires Windows PC platform run for its execution. When installed software should adhere to minimum system specifications for its optimal run.

Software requires no efforts on your part when comes to uninstall of same. Hassle free uninstall SysTools Office Upgrade utility by commonly known Windows uninstall methodologies.

More to Come

  • link Install Office Upgrade
  • link Uninstall Office Upgrade


Install Office Upgrade

Place the downloaded software installer at some secure location accessible to you and then double click the installer to start with software installation.

link Installer welcomes you with software install version number and general recommendation which might interfere in software successful install. Click “Next” to continue.

link Accept End User license Agreement (EULA) which adheres you for only legal use of software copy. You need to accept the agreement to further continue with software installation.

link Browse destination where software binaries will lie. Software default chooses Windows partition. You may change the destination or go on with default. Click “Next” to continue

link Again browse for software shortcut destination. Change it else software default creates it in folder chosen for placing the software binaries.

link Installer will optionally asks you for Desktop Icon for software you like to place or not. Select as you find appropriate.

link Before getting started with software installation installer displays you installation configuration summary you opt for till yet. You can revert back any of your steps from here if found wrong. Click “install”, installer acquaints you with liquid bar stats on software installation progress.

link Click “Finish” optionally mark to launch SysTools Office Upgrade straight after its install.


Uninstall Office Upgrade

Software is easy install/uninstall utility to go with. As software confirms all of Windows application guidelines, you can uninstall it following any of the Windows default software uninstall procedures. Two among them are mentioned below:

  • link Using software uninstaller
  • link Leveraging Windows Control Panel

Using software uninstaller

Click “Start” and find out “SysTools Office Upgrade " from “All Programs” menu-submenu. Look for “Uninstall SysTools Office Upgrade”. Click on it.

link It questions you “Are you sure you like to remove SysTools Office Upgrade and all of its related components”. Click “Yes” to proceed with software uninstalls.

link Again Windows default liquid bar acquaints you with software uninstall progress

link A Prompt appears with successful uninstall message. Click “Ok” getting done with software uninstall.

Getting switched to Control Panel

Another alternative described here for software uninstall is through Windows "Control Panel" which holds and maintains all system settings. This alternative is described here just for sake of completeness. You can easily skip this step if done with prior uninstall process.

Click “start” and look for “Control Panel” in start menu appears before you. Find “Add and Remove Programs” within “Control Panel”. “Add and Remove Program” generates comprehensive listing of all binaries presently installed on Windows. Find out “SysTools Office Upgrade” and double click on it to start with its uninstall procedures.

link Software prompts you either you like to remove SysTools Office Upgrade and all of its related components. Go for “Yes”..

link Click “OK” to message describing successful uninstall of SysTools Office Upgrade.


Software Features and GUI

Software induced with vertically sliced out tabbed pane which proactively prepares you for steps coming for upgrade documents. To name those three tabbed panes are:

  • link Home
  • link Export
  • link Bulk

Home

Home displays you buttons to straight jump to software others which includes

  • link Export
  • link Bulk
  • link Quick Links
  • link Updates
  • link About Us

Export

Hitting it lands you over “Export” panel (enumerated 1) where you at a time upgrade only single document of Word, PowerPoint or Excel

Bulk

Hitting Bulk straight takes you to 2nd tabbed pane named “Bulk”. It assists you in carrying out bulk upgrade operations. Select as many files from your system for upgrade or straight select entire folder at broad and let software chaff (.doc/.xls/.ppt) documents out from other information. Upgrade documents at entirety from there or filter out some as per your requirement by selecting documents the way you normally do over Windows platform (software supports Windows selection shortcuts and selection hotkeys) and hitting “Remove” (given aside) after that. Reset “Bulk” pane hitting “Clear” removing and unselecting whatever has been imported yet.

Quick Links

This is default selection which provides you resource links on Software Help, Support, Knowledge Base, Reported software Issues and software EULA.

Updates

It gives you very updates software has survived till yet. Get news on software latest and upcoming features.

About US

This helps you get quick acquaintance on software proprietors, links to Support, Blog and Frequently Asked Questions

More to Come

  • link Getting Started
  • link Software Purchase and Support


Quick Getting started Guide

Gone through with software modular design and parted functionalities its now turn summing all up fetching utility out from this very software. At broad software supports Office documents upgrades either one at a time or at bulk

More to Come

  • link Upgrade Documents One at a Time
  • link Bulk Upgrade


Upgrade Documents One at a Time

At “Home” click “Export” and you will find the way to “Export” (the next pane below Home). “Export” meant for XLS/DOC/PPT documents upgrade to XLSX/DOCX/PPTX documents one at a time.

link Though the interface given at “Export” is self explanatory but for sake of completion here it is:

link You will find two elongated Text boxes which hold system paths for source Office document and destination location from and to document upgrade will occur respectively. Click First Browse “…” and watch out for document you need an upgrade of. Select it.

link Click Second Browse “…” and choose desired system location where you likely receive upgraded copy of document.

link Click “Export” and you are done. “Back” will land you back at “Home”.


Bulk Upgrade

Hitting “Bulk” at home takes you to “Bulk” Pane (last one). Understanding its layout you will see wide rectangular empty box at center holding two columns as “File Name” and “Application Name”. As can be anticipated this area enlists all file names and Office Applications, versions to which files relate to in tabular fashion say (“Market.doc”| Office 2003 (Application/Word))

link Beside that wide empty area are four buttons aligned vertically at very right side of pane namely

  • Add Files

    Add files let you select multiple Office application documents (.doc/.ppt/.xls files) scattered dispersedly at various system locations to choose from getting enlisted all in rectangular area besides mentioned above.

  • Add Folder

    link Add Folder empowers you with selecting entire folder supposed to hold documents native to various Office applications. Choose any folder at lax and software intelligently chaff Office Documents from other information present there. You can later remove unwanted Office documents selecting some (Windows shortcuts, remembered?) and hitting “Remove”, third button from above.

  • Remove

  • link Remove let you abandon documents imported by mistake or as by part of “Add Folder” option. Filter out documents selecting some using same Windows shortcuts and selection hotkeys to which are used to , carrying on with rest.

  • Clear

    link Clear reset all previous import operations and once again empty wide rectangular area to null.

link Below you will find “…”. That’s a Browse which let you select destination where you likely to receive upgraded Office documents called within import area (rectangular box shown above)

link Getting done with that hit “Export” and software jump start with documents upgrade process provided it should have documents imported and destination path selected which is same as you perform earlier at “Bulk” pane.

link While Export software acquaints you with time synchronized progress bar giving you visual impressions on where software is now and how much more it takes to get completed with upgrades.

link Reset software hitting “Back” to get started with another batch of upgrades.


Lotus Calendar to ICS
Purchase and Support

Software comes free in evaluations to procure its functionality first, further inducing you for its licensed purchase. All the same, avail 24x7 online chat assistance direct from the benches of technical supports team.

More to Come

  • link Free Demo
  • link Purchase
  • link Support


Free Demo

Start; with SysTools Office Upgrade demo and get started with single document at a time upgrade fuctionality of software. Demo constraints you bulk upgrade Office documents watermarking its proprietary signature over upgraded documents all the same. Furthermore; leveraging demo let you access this online manual to get further acquainted with software in depth features, learn more.

SysTools Official Site to download demo from: http://www.systoolsgroup.com/office-upgrade.html


OLM to MBOX Converter

Purchase Office Upgrade

Getting done with demo further induces you towards full software purchase. Merchandise your best bargain as software licenses are distributed in three many categories.

  • link Personal License
  • link Business License
  • link Enterprise License

SysTools Official Page where you begin your Purchase from: http://www.systoolsgroup.com/office-upgrade/order-now.html

Personal License:

Personal license is restricted towards single machine run for individual usage of software. User is not permitted to distribute or recreates the software copy without prior permission of SysTools abandoning which makes user liable for strict judicial actions.

Business License:

Business License of software permits user to deploy software copy over its enterprise however constraint to single geographical location of enterprise, say a branch. Any offshore export of software copy is illegal and such actions are liable for serious legal action against those who abandons it.

Enterprise License:

Enterprise License lax users from offshore constraints as applied in business license of software usage. Users can free deploy the software over all of their enterprise channels however still not free to redistribute it out from enterprise domain.


Online Support

Avail Online support on SysTools Office Upgrade

Throw any of your queries related to SysTools Office Upgrade software direct to our software support team available 24x7 at your service. Get comprehensive online chat ancillaries upon software and other platform interoperability related issues free.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Visit online FAQs or switch to software help manual for primary assistance on software functioning before leveraging technical support.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

SysTools Knowledgebase: http://www.systoolskb.com/

Email Support

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com


Copyrights

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.


Business Trademarks

SysTools Office Upgrade® is a copyright work of SysTools Software


License Agreements

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools Software regarding the SysTools product (the "Software" or the" Program"), and all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

Accepting the Terms

In order to use the SYSTOOLS SOFTWARE PRODUCT (referred as Software or Product below), you must first agree to the Terms. You may not use the PRODUCT if you do not accept the Terms. You can accept the Terms by:

  • link Clicking to accept or agree to the Terms, where this option is made available to you by SYSTOOLS SOFTWARE in the user interface for any PRODUCT; or
  • link By actually using the PRODUCT. In this case, you understand and agree that SYSTOOLS SOFTWARE will treat your use of the PRODUCT as acceptance of the Terms from that point onwards.

Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The PRODUCT and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

Unless you have agreed otherwise in writing with SYSTOOLS SOFTWARE, nothing in the Terms gives you a right to use any of SYSTOOLS SOFTWARE trade names, trade marks, product marks, logos, domain names, and other distinctive brand features.

You agree that you shall not remove, obscure, or alter any proprietary rights notices (including copyright and trade mark notices) which may be affixed to or contained within the PRODUCT.

Scope of the License

SYSTOOLS SOFTWARE gives you a personal, worldwide, royalty-free, non-assignable and non-exclusive license to use the software provided to you by SYSTOOLS SOFTWARE as part of the Software as provided to you by SYSTOOLS SOFTWARE. This license is for the sole purpose of enabling you to use and enjoy the benefit of the software as provided by SYSTOOLS SOFTWARE, in the manner permitted by the Terms.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment.

To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site\Enterprise license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial/demo) version may be freely distributed provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

Registration Code/Full Version Link

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

In case where the registration code is not provided and link to full version is provided. The link to full version provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

Limited Warranties

SysTools Software DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools Software DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequence data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

Final provisions

All rights not expressly granted here are reserved by SysTools Software.


Lotus Calendar to ICS
Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.


Software Menu Options

Next come software Menu Options. Second set of options are present just below software banner. Here you will get quick start button for:

  • link Home
  • link Open
  • link Support
  • link Buy
  • link Help
  • link Exit

Home

Home screen is first screen displayed when you start running software. Here you will get Quick links on software resources and software update links.

Open

Open takes you to software functionality screen from where you start migrating Lotus Notes calendar entries to ICS format files.

Support

Support takes you to SysTools support from where you live chat with software tech. heads and get your query resolved.

Buy

This option activates only when you have Demo version to make it Full version.

Help

Help takes you to software whitepaper; a light version of software help manual from where you crash start with software export functionalities.

Exit

Exit will take you out from software


Software Navigation

Starting SysTools Lotus Notes Calendar to ICS software will come up with two sub panes. One is carrying links to software reference pages and other for latest software updates. Get through these updates and grab latest copy of software from thereon.

Let’s start with software navigation; links present at top of software home screen. The two are:

  • link File
  • link Help

link Clicking“File”will take to software Exit

link Clicking "Help" will give you links on software Help Contents, Website, Support and About Us. Check out links as you needed. In any case you can contact SysTools support for live training on software functionalities, its limitations and scenarios where you find it useful.